allura-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From brond...@apache.org
Subject allura git commit: Small syntax updates to requirements.txt to match "pip freeze" output syntax exactly
Date Thu, 25 Aug 2016 18:33:48 GMT
Repository: allura
Updated Branches:
  refs/heads/master 6aa027423 -> b9a5e9ae6


Small syntax updates to requirements.txt to match "pip freeze" output syntax exactly


Project: http://git-wip-us.apache.org/repos/asf/allura/repo
Commit: http://git-wip-us.apache.org/repos/asf/allura/commit/b9a5e9ae
Tree: http://git-wip-us.apache.org/repos/asf/allura/tree/b9a5e9ae
Diff: http://git-wip-us.apache.org/repos/asf/allura/diff/b9a5e9ae

Branch: refs/heads/master
Commit: b9a5e9ae698d39b47a4144b440a54152915d3100
Parents: 6aa0274
Author: Dave Brondsema <dave@brondsema.net>
Authored: Mon Aug 22 16:17:18 2016 -0400
Committer: Dave Brondsema <dave@brondsema.net>
Committed: Thu Aug 25 14:33:38 2016 -0400

----------------------------------------------------------------------
 requirements.txt | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/allura/blob/b9a5e9ae/requirements.txt
----------------------------------------------------------------------
diff --git a/requirements.txt b/requirements.txt
index 4a8443f..9876b17 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -9,7 +9,7 @@ Creoleparser==0.7.3
 decorator==3.3.2
 # dep of pypeline, sphinx
 docutils==0.12
-EasyWidgets==0.2dev-20150922
+EasyWidgets==0.2.dev20150922
 faulthandler==2.1
 feedparser==5.1.3
 FormEncode==1.2.4
@@ -32,7 +32,7 @@ poster==0.8.1
 Pygments==2.0.2
 pymongo==2.8.1
 Pypeline==0.2
-pysolr==2.1.0-beta
+pysolr==2.1.0b0
 python-dateutil==1.5
 python-magic==0.4.3
 python-oembed==0.2.1
@@ -50,8 +50,6 @@ translationstring==0.4
 TimerMiddleware==0.4.4
 TurboGears2==2.1.5
 WebOb==1.0.8
-# part of the stdlib, but with a version number.  see http://guide.python-distribute.org/pip.html#listing-installed-packages
-wsgiref==0.1.2
 
 # tg2 deps (not used directly)
 Babel==1.3
@@ -65,7 +63,7 @@ WebFlash==0.1a9
 WebHelpers==1.3
 
 # git deps
-GitPython==0.3.2.RC1
+GitPython==0.3.2rc1
 async==0.6.1
 gitdb==0.5.4
 smmap==0.8.1


Mime
View raw message